@media screen and (max-device-width: 500px) {
	#login-container {
		display: none;
	}

	.clearfix {
		display: none;
		float: none;
	}

  #nav_button{
		display: block;
	  font-size: 20px;
	  height: auto;
	  color:#ffffff;
	  font-family:'Ek Mukta', sans-serif;
	  text-align: center;
  }
  main {
	  width: auto;
  }
  #title {
	  margin: 0;
	  text-align: center;
	  font-size: 17pt;
  }
  #subtitle {
	  padding: 0;
	  margin-left: 15%;
	  font-size: 13pt;
  }
  .h3_everything {
	  font-size: 15pt;
  }
  #home-logo {
	  max-width: 50%;
	  height: auto;
  }
  img {
	  max-width: 80%;
	  height: auto;
  }
  p, form, table, .a-editor {
	  margin-left: 5%;
	  margin-right: 5%;
  }
  footer {
	  height: auto;
  }
  /*NAVIGATION*/
	.menu > ul > li {
		display: block;
		border-top: solid 1px white;
	}
	.menu li:hover > a, .menu .current-item > a {
		display: block;
	}
  .menu li:hover {
	  width: 100%;
  }

  .sub-menu {
	  width: 100%;
  }
}